.version.fishing /* version checker */
{
	color: #000008;
	background-color: #3186D6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1812.6690749106756px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -10px;
	padding-top: 32px;
	width: 0.01px;
}

#u1276
{
	z-index: 214;
	height: 30px;
	top: 0px;
}

#u1276-bw
{
	z-index: 214;
}

#u1780
{
	z-index: 304;
	width: 188px;
	height: 77px;
	top: 0px;
	left: 50%;
	margin-left: -489px;
}

#u6775
{
	z-index: 305;
	width: 200px;
	min-height: 100px;
	top: 0px;
	left: 50%;
	margin-left: 404px;
}

#menuu1149
{
	z-index: 215;
	width: 664px;
	top: 5px;
	left: 50%;
	margin-left: -262px;
}

#u8140
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
}

#u8141
{
	width: 101px;
	padding-bottom: 12px;
}

#u8141:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8141:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8141.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u8142-4
{
	width: 72px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u8141:hover #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8141:active #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8141.MuseMenuActive #u8142-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8145
{
	width: 101px;
	top: 25px;
}

#u8146,#u8154
{
	width: 101px;
}

#u8155
{
	width: 101px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8155:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8155.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8157-4
{
	width: 25px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u8155:hover #u8157-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u8155.MuseMenuActive #u8157-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u4253
{
	width: 94px;
	min-height: 25px;
	margin-right: -10000px;
	left: 103px;
}

#u4254
{
	width: 94px;
	padding-bottom: 12px;
}

#u4254:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4254:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4256-4
{
	width: 65px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u4254:hover #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4254:active #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4254.MuseMenuActive #u4256-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u4258
{
	width: 95px;
	top: 25px;
}

#u4259,#u7266
{
	width: 95px;
}

#u7267
{
	width: 95px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u7267:hover
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7267.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7269-4
{
	width: 65px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 11px;
}

#u7267:hover #u7269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u7267.MuseMenuActive #u7269-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u1190
{
	width: 93px;
	min-height: 25px;
	margin-right: -10000px;
	left: 199px;
}

#u1193
{
	width: 93px;
	padding-bottom: 12px;
}

#u1193:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1193:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1193.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u1196-4
{
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1193:hover #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1193:active #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1193.MuseMenuActive #u1196-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px -10000px 0px 0px;
}

#u1191
{
	width: 94px;
	top: 25px;
}

#u1192
{
	width: 94px;
}

#u4254.MuseMenuActive,#u1192:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u8206
{
	width: 94px;
}

#u8207
{
	width: 94px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u8207:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8207:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8207.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8209-4
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 20px;
}

#u8207:hover #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8207:active #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u8207.MuseMenuActive #u8209-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u5934
{
	width: 99px;
	min-height: 25px;
	margin-right: -10000px;
	left: 294px;
}

#u5937
{
	width: 99px;
	padding-bottom: 12px;
}

#u5937:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5937:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u5940-4
{
	width: 70px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u5937:hover #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5937:active #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5937.MuseMenuActive #u5940-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5935
{
	width: 99px;
	top: 25px;
}

#u5936
{
	width: 99px;
}

#u5937.MuseMenuActive,#u5936:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u34442
{
	width: 99px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u34442:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34444-4
{
	width: 50px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u34442:hover #u34444-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u34442.MuseMenuActive #u34444-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u34441,#u34585
{
	width: 99px;
}

#u34588
{
	width: 99px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u34442.MuseMenuActive,#u34588:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34588.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u34589-4
{
	width: 37px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 27px;
}

#u34588:hover #u34589-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u34588.MuseMenuActive #u34589-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 37px;
	margin: 0px -10000px 0px 0px;
}

#u5757
{
	width: 96px;
	min-height: 25px;
	margin-right: -10000px;
	left: 395px;
}

#u5760
{
	width: 96px;
	padding-bottom: 12px;
}

#u5760:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5760:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5760.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u5761-4
{
	width: 68px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u5760:hover #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u5760:active #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u5760.MuseMenuActive #u5761-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u1197
{
	width: 80px;
	min-height: 25px;
	margin-right: -10000px;
	left: 493px;
}

#u1200
{
	width: 80px;
	padding-bottom: 12px;
}

#u1200:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1200:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1200.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u1202-4
{
	width: 52px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1200:hover #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1200:active #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1200.MuseMenuActive #u1202-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u1198
{
	width: 81px;
	top: 25px;
}

#u1199,#u7238
{
	width: 81px;
}

#u7239
{
	width: 81px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u7239:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7241-4
{
	width: 42px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 16px;
}

#u7239:hover #u7241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u7239.MuseMenuActive #u7241-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u1239
{
	width: 89px;
	min-height: 25px;
	margin-right: -10000px;
	left: 575px;
}

#u1240
{
	width: 89px;
	padding-bottom: 12px;
}

#u1240:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1240:active
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1240.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u1243-4
{
	width: 61px;
	min-height: 13px;
	margin-right: -10000px;
	top: 6px;
	left: 14px;
}

#u1240:hover #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1240:active #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u1240.MuseMenuActive #u1243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u7653
{
	z-index: 308;
	width: 168px;
	top: 9px;
	left: 50%;
	margin-left: -476px;
}

#slideshowu8267
{
	z-index: 13;
	width: 0.01px;
	height: 368px;
	left: -100px;
	position: relative;
}

#u8277
{
	position: absolute;
	width: 1180px;
	height: 368px;
	background-color: transparent;
}

#u8277popup
{
	z-index: 14;
}

#u8365
{
	z-index: 15;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8356
{
	z-index: 17;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8374
{
	z-index: 19;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8347
{
	z-index: 21;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8383
{
	z-index: 23;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8392
{
	z-index: 25;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8401
{
	z-index: 27;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8410
{
	z-index: 29;
	width: 1180px;
	height: 368px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u33102-4
{
	z-index: 310;
	width: 184px;
	min-height: 27px;
	top: 45px;
	left: 50%;
	margin-left: 317px;
}

#u33102-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 184px;
	margin: 0px 0px 0px 317px;
}

#pu8473-4
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: -191px;
}

#u8473-4
{
	z-index: 53;
	width: 620px;
	min-height: 167px;
	background-color: transparent;
	text-align: left;
	font-size: 80px;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
}

#u8480-6
{
	z-index: 65;
	width: 244px;
	min-height: 40px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 337px;
	left: 596px;
}

#u8213
{
	z-index: 314;
	width: 244px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 596px;
}

#ppu8481
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 18px;
}

#u8481
{
	z-index: 71;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	position: relative;
}

#u8474
{
	z-index: 57;
	width: 861px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8572
{
	z-index: 166;
	width: 332px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 166px;
}

#u8475-6
{
	z-index: 58;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 216px;
	margin-top: 10px;
	position: relative;
}

#u8478
{
	z-index: 64;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
}

#u8485
{
	z-index: 79;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 71px;
	position: relative;
}

#u8607
{
	z-index: 121;
	width: 861px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8564
{
	z-index: 162;
	width: 342px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 166px;
}

#pu8649-10
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 870px;
}

#u8649-10
{
	z-index: 31;
	width: 154px;
	min-height: 84px;
	background-color: transparent;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

#u8650
{
	z-index: 41;
	width: 160px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u8655-4
{
	z-index: 43;
	width: 154px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-top: 8px;
	position: relative;
}

#u8656
{
	z-index: 47;
	width: 157px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u8661
{
	z-index: 49;
	width: 159px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#pu8483-6
{
	width: 0.01px;
	margin-left: 116px;
	margin-top: 8px;
}

#u8483-6
{
	z-index: 72;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
}

#u8666
{
	z-index: 51;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 655px;
}

#u8666:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 157px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u8484
{
	z-index: 78;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 50px;
	position: relative;
}

#ppu8492
{
	width: 0.01px;
	margin-left: -100px;
}

#pu8492
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 81px;
}

#u8492
{
	z-index: 87;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	position: relative;
}

#u8608
{
	z-index: 122;
	width: 861px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8582
{
	z-index: 170;
	width: 338px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 170px;
}

#u8490-6
{
	z-index: 80;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 216px;
	margin-top: 19px;
	position: relative;
}

#u8491
{
	z-index: 86;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
}

#u8499
{
	z-index: 95;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 81px;
	position: relative;
}

#u8609
{
	z-index: 123;
	width: 861px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8587
{
	z-index: 172;
	width: 325px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 170px;
}

#u8497-6
{
	z-index: 88;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 215px;
	position: relative;
}

#u8498
{
	z-index: 94;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
}

#u8506
{
	z-index: 103;
	width: 711px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 91px;
	position: relative;
}

#u8504-6
{
	z-index: 96;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 215px;
}

#u8610
{
	z-index: 124;
	width: 861px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8558
{
	z-index: 180;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 162px;
}

#u8505
{
	z-index: 102;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
}

#pu34289
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 870px;
}

#u34289
{
	z-index: 316;
	width: 200px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u34291
{
	z-index: 211;
	width: 159px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#ppu8513
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 8px;
}

#pu8513
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 51px;
}

#u8513
{
	z-index: 111;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	position: relative;
}

#u8611
{
	z-index: 182;
	width: 860px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8561
{
	z-index: 183;
	width: 238px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 183px;
}

#u8511-6
{
	z-index: 104;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 215px;
	margin-top: 21px;
	position: relative;
}

#u8512
{
	z-index: 110;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
}

#u8520
{
	z-index: 119;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 91px;
	position: relative;
}

#u8521
{
	z-index: 120;
	width: 332px;
	height: 101px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 177px;
}

.ie #u8521
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8612
{
	z-index: 129;
	width: 860px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8577
{
	z-index: 168;
	width: 285px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 170px;
}

#u34294
{
	z-index: 213;
	width: 200px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#ppu8518-6
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 10px;
}

#u8518-6
{
	z-index: 112;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 65px;
	position: relative;
}

#u8519
{
	z-index: 118;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 10px;
	position: relative;
}

#u8527
{
	z-index: 137;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 73px;
	position: relative;
}

#u34296-10
{
	z-index: 185;
	width: 154px;
	min-height: 84px;
	background-color: transparent;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

#u8649-2,#u8649-3,#u34296-2,#u34296-3
{
	font-size: 14px;
}

#u8649-8,#u8649-4,#u34296-8,#u34296-4
{
	font-size: 12px;
}

#u34297
{
	z-index: 195;
	width: 160px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#u8650:hover,#u34297:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 160px;
	min-height: 0px;
	margin: 8px 0px 0px;
}

#pppu8613
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -6px;
}

#pu8481,#pu8518-6,#ppu8613
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8613
{
	z-index: 128;
	width: 860px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8602
{
	z-index: 178;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 175px;
}

#u8525-6
{
	z-index: 130;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 215px;
	position: relative;
}

#u8526
{
	z-index: 136;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
}

#pu34299-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 876px;
}

#u34299-4
{
	z-index: 197;
	width: 154px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
}

#u34300
{
	z-index: 201;
	width: 157px;
	background-color: transparent;
	margin-top: 9px;
	position: relative;
}

#u34302
{
	z-index: 203;
	width: 159px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u8661:hover,#u34302:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 159px;
	min-height: 0px;
	margin: 11px 0px 0px;
}

#ppu8534
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 13px;
}

#pu8534
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u8534
{
	z-index: 145;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#pu8614
{
	width: 0.01px;
	margin-top: -2px;
}

#u8614
{
	z-index: 127;
	width: 710px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8592
{
	z-index: 174;
	width: 316px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 20px;
}

#u8532-6
{
	z-index: 138;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 65px;
	margin-top: 9px;
	position: relative;
}

#u8533
{
	z-index: 144;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-top: 10px;
	position: relative;
}

#pu34296-10,#pu34304
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 726px;
}

#u34304
{
	z-index: 205;
	width: 157px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u34304:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	width: 157px;
	min-height: 0px;
	margin: 0px 0px 0px 1px;
}

#pu34312
{
	width: 0.01px;
	margin-top: 13px;
}

#u34312
{
	z-index: 12;
	width: 30px;
	height: 238px;
	background-color: #00A99D;
	position: relative;
	margin-right: -10000px;
	left: 124px;
}

#u34310
{
	z-index: 207;
	width: 200px;
	min-height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu8541
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 13px;
}

#pu8541
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 61px;
}

#u8541
{
	z-index: 153;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	position: relative;
}

#u8616
{
	z-index: 126;
	width: 860px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8539-6
{
	z-index: 146;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 215px;
}

#u8567
{
	z-index: 164;
	width: 331px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 169px;
}

#u8540
{
	z-index: 152;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 10px;
	position: relative;
}

#u8548
{
	z-index: 161;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 150px;
	margin-top: 103px;
	position: relative;
}

#pu8474,#pu8607,#pu8608,#pu8609,#pu8504-6,#pu8611,#pu8521,#pu8613,#pu8616,#pu8615
{
	width: 0.01px;
}

#u8615
{
	z-index: 125;
	width: 860px;
	height: 68px;
	background: -webkit-gradient(linear, center top, center bottom, from(#00A99D),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#00A99D ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#00A99D ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF00A99D, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00A99D', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
}

#u8597
{
	z-index: 176;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 180px;
}

#u8546-6
{
	z-index: 154;
	width: 645px;
	min-height: 122px;
	background-color: transparent;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 215px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u8475,#u8483,#u8490-2,#u8497-2,#u8504-2,#u8511-2,#u8518-2,#u8525-2,#u8532-2,#u8539-2,#u8546-2
{
	font-weight: bold;
}

#pu34315
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 876px;
}

#u34315
{
	z-index: 208;
	width: 200px;
	min-height: 603px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u34317
{
	z-index: 209;
	width: 157px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 5px;
	position: relative;
}

#u8547
{
	z-index: 160;
	width: 710px;
	height: 10px;
	border-color: #000000;
	background-color: #DAD9D9;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin-left: 50px;
	margin-top: 11px;
	position: relative;
}

#pu36122
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 9px;
}

#u36122
{
	z-index: 2;
	width: 833px;
	min-height: 47px;
	margin-right: -10000px;
	margin-top: 459px;
	left: 247px;
}

#u4755_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 87px;
	padding-bottom: 106px;
}

#u7648
{
	z-index: 306;
	width: 249px;
	left: 467px;
}

#u1118-4
{
	z-index: 5;
	width: 684px;
	min-height: 62px;
	left: 248px;
	margin-top: 128px;
}

#u4755,#u4755-bw
{
	z-index: 3;
	min-height: 516px;
}

#u7647
{
	z-index: 4;
	height: 83px;
}

#u7647-bw
{
	z-index: 4;
	margin-top: 433px;
	height: 83px;
}

#u34335
{
	z-index: 9;
	width: 200px;
	min-height: 128px;
	margin-right: -10000px;
	margin-top: 288px;
	left: 107px;
}

#u33051
{
	z-index: 10;
	width: 52px;
	margin-right: -10000px;
	margin-top: 406px;
	left: 138px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
}

